from django.urls import path, include
from rest_framework import routers

from rotation.views import IncidentRotationUpdateViewSet, EventRotationUpdateViewSet

router = routers.SimpleRouter()

router.register('incidents', IncidentRotationUpdateViewSet, basename='incident-schedule')
router.register('events', EventRotationUpdateViewSet, basename='event-schedule')

urlpatterns = (
    path('', include(router.urls)),
)
